.kwick-nr h3 {
  line-height: 180%;
  padding-top:8px;
}

.footerIndex .footerL ol li a {
  height:auto;

}

.footerIndex .footerL ol li a {
	text-indent:0;
	padding-left:10px;
  width: 106px;
}

.kwicks .icon01 {
  background-image: url("../images/icon01_en.png");
}

.kwicks .icon_renzheng {
  background-image: url("../images/icon_renzheng_en.png");
}
.kwicks .icon02 {
  background-image: url("../images/z-1_en.png");
}
.kwicks .icon03 {
  background-image: url("../images/icon03_en.png");
}

.kwicks .icon04 {
  background-image: url("../images/z-2_en.png");
}

.feng .tree .du_size p {

  font-size: 12px;

}

.detailR {
  padding: 0 10px;
  width: 200px;
}


.header .nav li ol {

  width: 194px;

}

.header .nav li ol li a {

  padding: 0 10px 0 10px;

}

.footerIndex .footer_map dl.nav_1 {
  width: 160px;
}

.bdshare-button-style1-24 .bds_more {
	display:none !important;
}

.jiathis_txt {
	display:none !important;
}